@charset "utf-8";

.header {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 999;
}

.headerBox {
    padding: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.hLogo {
    max-width: 240px;
    width: 100%;
    display: block;
    margin: 0 20px 0 0;
}

.hContentsBox {
    margin: 0 0 0 auto;
    display: none;
}

.hNavLink {
    font-weight: 500;
    font-size: 10px;
    color: #222;
    transition: all .5s;
}

.hNavLink:hover,.hDropNavLink:hover {
    color: #E25A86;
}

.hNavDropBox {
    position: relative;
}

.hNavBoxLinksWrap {
    background-color: #fff;
    left: 0;
    position: absolute;
    visibility: hidden;
    width: 250px;
    top: 30px;
    margin: auto;
    padding: 25px;
    z-index: 100;
    opacity: 0;
    transition: all .5s;
    border: 1px solid #222;
    border-radius: 20px;
}

.hNavDropBox:hover .hNavBoxLinksWrap {
    visibility: visible;
    opacity: 1;
}

.hNavBoxLinks {
    width: 100%;
    margin: 0 auto;
    max-width: 200px;
}

.hDropNavLink {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #D5D5D5;
    color: #222;
    padding: 0 0 10px;
    font-size: 13px;
    line-height: 1.5em;
    transition: all .5s;
    position: relative;
    font-weight: 500;
    margin-top: 20px;
}

.hNavLink.hNavDropMainNav {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 3;
}

.hDropButtonDeco:after {
    content: "";
    position: absolute;
    background: #222;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
}

.hDropButtonDeco:after {
    width: 100%;
    height: 100%;
    transform: rotateX(180deg);
    transition: all .5s;
    background: url(/system_panel/uploads/images/h_drop_arrow.svg)no-repeat;
    background-size: contain;
}

.hDropButtonDeco {
    width: 12px;
    height: 8px;
    margin: 0 0 0 7px;
    position: relative;
}

.hNavDropBox:hover .hDropButtonDeco:after {
    transition: all .5s;
    transform: rotateX(0deg);
}

.hDropNavLink:hover {
    color: #E25A86;
}

.hNavBoxLinks .hDropNavLink:first-child {
    margin-top: 0;
}

.hDropNavLink:after {
    content: "";
    background: url(/system_panel/uploads/images/h_arrow.svg)no-repeat;
    width: 12px;
    height: 10px;
    background-size: contain;
}

.hNavWr {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 5px 15px;
    flex-wrap: wrap;
}

.hSnsSetBox {
    max-width: 220px;
    width: 100%;
    height: 100px;
    display: none;
    align-items: stretch;
    justify-content: space-between;
    margin-left: 20px;
}

.hSnsLink {
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    padding: 5px;
}

.hSnsIconBox {
    width: 45px;
    height: 45px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 4px;
    margin-top: 8px;
}

.hSnsIconBox>img {
    max-width: 25px;
    width: 100%;
    display: block;
}

.hSnsText {
    text-align: center;
    color: #fff;
    font-size: 11px;
    font-weight: 500;
    line-height: 1.563em;
}

.hSnsText strong {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.136em;
}

.sns01 {
    background-color: #E25A86;
}

.sns01:hover,.sns02:hover {
	filter: saturate(110%);
}

.sns02 {
    background-color: #06C755;
}

/*--is-animation--*/

.header.clone.is-animation {
    top: 0;
    transition: all .5s;
    visibility: visible;
    opacity: 1;
}

.header.clone {
    position: fixed;
    top: -150px;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
    background-color: #EDEDED;
}

/*-----*/

.spHamBox {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 25px;
	height: 25px;
	bottom: 0;
	right:0;
	cursor: pointer;
	z-index: 99999999;
	margin-left: auto;
}

.spNavBtnBarItem {
	width: 100%;
	height: 2px;
	background: #222;
	position: absolute;
	left: 0;
	transition: ease .5s;
}

.spNavBtnBar {
    height: 8px;
    width: 100%;
    position: relative;
}

.spNavBtnBarItem:nth-of-type(1) {
	top: 0;
}

.spNavBtnBarItem:nth-of-type(2) {
	bottom: 0;
}

.open .spNavBtnBarItem {
	transition: ease .5s;
}

.open .spNavBtnBarItem:nth-of-type(1) {
	transform: translateY(3px) rotate(-45deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
	transform: translateY(-3px) rotate(45deg);
}

/*----*/

.spMenu {
    margin: auto;
    padding: 0 15px;
    max-width: 1920px;
    width: 100%;
    position: fixed;
    right: -100%;
    background: #fff;
    z-index: 98;
    transition: ease .5s;
    top: 0;
    display: block;
    background: url(/system_panel/uploads/images/ham_bg.jpg)repeat;
    background-size: auto;
    background-position: top left;
}

.spMenu.open {
	right: 0;
}

.spMenuArea {
	width: 100%;
	height: 100%;
}

.spMenuConte {
    padding: 100px 0;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    -ms-overflow-style: none;
    display: flex;
    align-items: flex-start;
}

.spMenuConte::-webkit-scrollbar {
	display:none;
}

.spNav {
    width: 100%;
    height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    display: block;
}

.spNavArea {
	width: 100%;
	height: 100%;
	display: flex;
}

.spNavBlock {
    flex: 1;
    display: flex;
}

.spNavConte-l {
	width: 50%;
}

.spNavLink {
    padding: 10px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.spNavLinkIconBx {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.spNavLinkIconBx>img {
    width: 50%;
}

.spNavLinkTxt {
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.08em;
    color: #fff;
}

.spNavLinkTxt strong {
    font-size: 16px;
    font-weight: bold;
}

.spNavLink.hamSnsLink01 {
    background-color: #E25A86;
}

.spNavLink.hamSnsLink02 {
    background-color: #06C755;
}

.hamNavSubBox {
    margin-top: 15px;
    padding-left: 20px;
    position: relative;
}

.hamNavSubBox:before {
    content: "";
    width: 1px;
    height: 100%;
    background: #BFBFBF;
    display: block;
    position: absolute;
    left: 5px;
    top: 0;
    bottom: 0;
    opacity: 0.5;
}

.hamNavSubList {
    width: 100%;
    margin-top: 10px;
}

.hamNavSubBox .hamNavSubList:first-child {
    margin-top: 0;
}

.hamNavLink02 {
    color: #222;
    opacity: 0.65;
    font-size: 13px;
    font-weight: 500;
}

.hamNavLink02:hover {
    color: #E25A86;
}

/*-----*/

.hamSnsBtnSet .snsBtn {
    padding: 15px 15px 15px 30px;
    height: 60px;
}

.hamSnsBtnSet .snsIconTextSet img {
    max-width: 30px;
}

.hamSnsBtnSet .snsIconTextSet {
    gap: 10px;
}

.hamSnsBtnSet .snsBtn:after {
    width: 30px;
    height: 30px;
}

.hamSnsBtnSet .snsIconTextSet p {
    font-size: 15px;
}

.hamSnsBtnSet .snsIconTextSet p strong {
    font-size: 22px;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */





    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.hLogo {
    max-width: 180px;
}

.hContentsBox {
    display: block;
}

.hSnsSetBox {
    display: flex;
}
  
.spHamBox {
	display: none;
}

.headerBox {
    padding: 0 0 0 2.66%;
}
  
.spNav {
    display: none;
}

.spMenu {
    display: none;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.hLogo {
    max-width: 250px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.hNavLink {
    font-size: 15px;
}

.hDropNavLink {
    padding: 0 0 10px;
    font-size: 15px;
    margin-top: 20px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1600px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.hNavLink {
    font-size: 18px;
}

.hNavWr {
    gap: 10px 40px;
}

.hSnsSetBox {
    max-width: 320px;
    height: 150px;
    margin-left: 40px;
}

.hSnsText {
    font-size: 16px;
}

.hSnsText strong {
    font-size: 22px;
}

.hSnsIconBox {
    width: 60px;
    height: 60px;
    margin-bottom: 8px;
    margin-top: 16px;
}

.hSnsIconBox>img {
    max-width: 30px;
}

.hLogo {
    max-width: 338px;
    margin: 0 30px 0 0;
}

.hDropButtonDeco {
    width: 16px;
    height: 10px;
    margin: 0 0 0 10px;
}

.hDropNavLink {
    padding: 0 0 10px;
    font-size: 18px;
    margin-top: 20px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1600px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */